{% extends 'template.html' %}
{% block extracss %}
    {% block extrahead_list %}
    {% endblock %}
{% endblock %}
{% block cuerpo %}  
{% block topbuttons %}
{% endblock %}
<div class="x_panel">
    <div class="x_title">
        <h2>{{ title }}</h2>
      <ul class="nav navbar-right panel_toolbox">
        <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
        </li>
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
              <a class="dropdown-item" href="#">Settings 1</a>
              <a class="dropdown-item" href="#">Settings 2</a>
            </div>
        </li>
        <li><a class="close-link"><i class="fa fa-close"></i></a>
        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <div class="x_content">
        <table  id="datatable-responsive"
        class="table table-striped table-bordered dt-responsive nowrap"
        cellspacing="0" width="100%">
            <thead>
                <th>ID</th>
                <th>GESTION</th>
                <th>ESTADO</th>
                <th></th>
            </thead>
            <tbody>
                {% for gestion in object_list %}
                <tr>
                    <td>{{ gestion.id }}</td>
                    <td>{{ gestion.gestion }}</td>                    
                    <td>{{ gestion.estado }}</td>
                    <td><a href="/administrador/cambiar/{{ gestion.id }}"><button type="button" class="btn btn-success btn-sm"><i class="fa fa-check"></i>Seleccionar</button></a></td>
                </tr>
                {% endfor %}
            </tbody>    
        </table>
    </div>
</div>
{% endblock %}
{% block extrajs %}    
{% endblock %}